<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'MassEditRegex' => [ 'MassEditRegex' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'MassEditRegex' => [ 'ريجيكس_التعديلات_الكمية' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'MassEditRegex' => [ 'ريجيكس_التعديلات_الكتيره' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'MassEditRegex' => [ 'بَزین_مونه_زَمین_ئیبارت_ئی_دستکاری' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'MassEditRegex' => [ 'Regex-Massenbearbeitung' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'MassEditRegex' => [ 'HolaHerunerBıvırne' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'MassEditRegex' => [ 'ویرایش_عبارت_منظم_انبوه' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'MassEditRegex' => [ 'Modificar_in_massa_con_regex' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'MassEditRegex' => [ '正規表現で一括編集' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'MassEditRegex' => [ '대량편집정규식' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'MassEditRegex' => [ 'РегуларенИзразЗаМасовноУредување' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'MassEditRegex' => [ 'Bulk_regex_bewarken' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'MassEditRegex' => [ 'BulkRegexBewerken' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'MassEditRegex' => [ 'Масовно_уређивање_регуларних_израза' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'MassEditRegex' => [ 'Masovno_uređivanje_regularnih_izraza' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'MassEditRegex' => [ '批量正则编辑' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'MassEditRegex' => [ '大量編輯_Regex' ],
];
